AnsweredAssumed Answered

Bolt - Windows only? AMD only?

Question asked by andyr1 on May 15, 2013
Latest reply on May 18, 2013 by rbanger

We're very keen to investigate using the Bolt C++ template library, however I notice that the prerequisites include Windows 7/8 and VS 2010 onwards, and that it also seems that it currently only works with AMD hardware.

 

All of our existing GPGPU code runs on Linux with NVIDIA graphics cards, I was just hoping someone might be able to tell us whether we can realistically expect to ever use the Bolt template library in this environment.

 

Thanks in advance!

 

Andy

Outcomes